Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 14:35:13 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund wisam mohamed wahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wisam mohamed wahid Bot:  Hi Wisam Mohamed Wahid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6256975709 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540733903            06:27 PM, 12th Jan                   Yahya                   Hi Wisam, Thank you for contacting us.my name is Yahya, How may I help you?           06:29 PM, 12th Jan                     wisam mohamed wahid                    Hi           06:30 PM, 12th Jan                   Yahya                   How may I help you?           06:31 PM, 12th Jan                     wisam mohamed wahid                    In my above order I received only one shirt and I requested for it to be returned coz it was an incomplete order but it still hasn’t been picked up yet           06:31 PM, 12th Jan                     wisam mohamed wahid                    And I wanted refund           06:31 PM, 12th Jan                     wisam mohamed wahid                    Order number 6256975709           06:32 PM, 12th Jan                     wisam mohamed wahid                    There?           06:33 PM, 12th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:33 PM, 12th Jan                     wisam mohamed wahid                    Ok           06:33 PM, 12th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           06:34 PM, 12th Jan                     wisam mohamed wahid                    Ok           06:34 PM, 12th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:34 PM, 12th Jan                   Yahya                   have a great day           06:34 PM, 12th Jan                     wisam mohamed wahid                    Also please inform them that it was an incomplete order as I mentors to ur team member earlier           06:34 PM, 12th Jan                     wisam mohamed wahid                    Thank you           06:35 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1981147